<?xml version="1.0" encoding="utf-8"?>
<component size="176,65">
  <controller name="cont_card" pages="0,keySum_0,1,keySum_1,2,keySum_2,3,keySum_3" selected="0"/>
  <displayList>
    <image id="n14_rbho" name="n14" src="x6ybgn" fileName="img/yxjm_cs_bg.png" xy="0,0" pivot="0.5,0.5" size="176,65"/>
    <image id="n18_ueo4" name="n18" src="x6ybgo" fileName="img/yxjm_cs_1.png" xy="21,9" pivot="0.5,0.5">
      <gearDisplay controller="cont_card" pages="1,2,3"/>
    </image>
    <image id="n22_ueo4" name="n22" src="x6ybgo" fileName="img/yxjm_cs_1.png" xy="72,9" pivot="0.5,0.5">
      <gearDisplay controller="cont_card" pages="2,3"/>
    </image>
    <image id="n23_ueo4" name="n23" src="x6ybgo" fileName="img/yxjm_cs_1.png" xy="123,9" pivot="0.5,0.5">
      <gearDisplay controller="cont_card" pages="3"/>
    </image>
    <image id="n21_ueo4" name="n21" src="x6ybh1" fileName="img/yxjm_cs_2.png" xy="21,9" pivot="0.5,0.5">
      <gearDisplay controller="cont_card" pages="0"/>
    </image>
    <image id="n19_ueo4" name="n19" src="x6ybh1" fileName="img/yxjm_cs_2.png" xy="72,9" pivot="0.5,0.5">
      <gearDisplay controller="cont_card" pages="0,1"/>
    </image>
    <image id="n20_ueo4" name="n20" src="x6ybh1" fileName="img/yxjm_cs_2.png" xy="123,9" pivot="0.5,0.5">
      <gearDisplay controller="cont_card" pages="0,1,2"/>
    </image>
  </displayList>
</component>